Sponsored Links

Sponsored Links

Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 38



  1. #21
    Senior Member oVERSoLDiER's Avatar
    Join Date
    Jan 2010
    Posts
    1,622
    Sponsored Links
    Sponsored Links
    No, when you already on 3.56 you can't use this spoof and you can't downgrade.

  2. #22
    Registered User elnino619's Avatar
    Join Date
    Jan 2011
    Posts
    7
    Sponsored Links
    Sponsored Links
    i have kmeaw 3.55, does everytime i have to load lv2 patcher v9 and BDEMU for multiman or only lv2 patcher v9 ?

    does this spoof affect signing in to psn with fckpsn or no ?

  3. #23
    Senior Member daveshooter's Avatar
    Join Date
    Nov 2010
    Posts
    414
    Sponsored Links
    Sponsored Links
    Allegedly this is only any good for what it says it dose, it spoofs your firmware so it looks like you have 3.56 on your PS3, when you have 3.55, allegedly to stop it sneaky upgrading . Or more to the point, fooling it that it dose not have too upgrade.

    This will get you on the psn using this spoof, because you will have allegedly 3.56 firmware so it may not get you to upgrade 1st, and then your get banned for having a hacked PS3 on their network.

    3.57 out tomorrow then Sony?

    No it has no affect, if ya banned, your still be banned, and if your not banned you will be! going on PSN using Spoofing.

    Good luck

  4. #24
    Member IslaTurbine's Avatar
    Join Date
    Dec 2009
    Posts
    163
    So can the 3.41 CFW folks use this or only 3.55 CFW?

  5. #25
    Registered User evilsperm's Avatar
    Join Date
    Sep 2007
    Posts
    476
    for those of you that multiman stopped working, you will need to run lv2patcher before using multiman everytime, this is due to dean putting in a check to make sure you're on 3.55. So unless he feels like fixing it to work with this spoof that's what you'll have to do

  6. #26
    Registered User acelove's Avatar
    Join Date
    Jan 2011
    Posts
    47
    Oh I see, thanks for the clearing that up - but bugger, back to square one

  7. #27
    Contributor Wonderkik's Avatar
    Join Date
    May 2006
    Posts
    160
    There is no relation between pirating games and cheating online. Period.

  8. #28
    Registered User zeromx's Avatar
    Join Date
    Dec 2008
    Posts
    221
    Quote Originally Posted by oVERSoLDiER View Post
    No, when you already on 3.56 you can't use this spoof and you can't downgrade.
    You answered my question! even before i even asked!... Thanks!...

  9. #29
    Senior Member Sostanco's Avatar
    Join Date
    Aug 2010
    Posts
    145
    Good news! can be used on ppl with little brother that like to do update!

  10. #30
    Registered User swappen's Avatar
    Join Date
    Feb 2011
    Posts
    1
    Is it working with CFW Hermes 3.41?

 

Sponsored Links

Page 3 of 4 FirstFirst 1234 LastLast
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News